/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://onlinedestiny.com/
 Description:    Twenty Thirteen Child Theme
 Author:         John Doe
 Author URI:     http://onlinedestiny.com
 Template:       twentythirteen
 Version:        1.0.0
*/
@import url("../twentythirteen/style.css");
.site-main .widget-area {
	float: right;
	width: 340px;
}
. techbargains {width: 400px;}
#like ul {float: left; list-style: none; height: 0px; margin: 0 0 20px 0;}
#like li {display: inline; float: left; margin: 0 5px; width: 95px;}
#fbook {padding: 2px 0 0 0;}
#twit {padding: 2px 0 0 0;}
#googleplus {padding: 2px 0 0 0;}